<!DOCTYPE htnl>
<html lang="en">

<head>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link type="text/css" rel="stylesheet" href="css/materialize.min.css" media="screen,projection" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>VR</title>
    <style>
        * {
            font-family: "Verdana";
        }

        .a1 {
            font-size: 30px;
            color: rgb(0, 128, 128);
            border-left: 5px solid rgb(0, 128, 128);
            padding-left: 15px;
        }

        .a2 {
            font-size: 20px;
            color: rgb(0, 128, 128);
            border-left: 3px solid rgb(0, 128, 128);
            padding-left: 15px;
        }

        .b1 {
            text-align: justify;
            line-height: 1.5;
        }

        .c1 {
            width: 30%;
            height: 30%;
            margin-bottom: 20px;
        }

        .d1 {
            display: inline;
            margin-right: 50px;
        }

        a {
            color: rgb(238, 118, 0);
            text-decoration: none;
        }

        .anchor {
            padding: 10px;
            border: 2px solid rgb(238, 118, 0);
            margin: 10px;
        }
    </style>

</head>

<body>
    <nav>
        <div class="nav-wrapper #ef6c00 orange darken-3">
            <a href="#!" class="brand-logo center ">VR</a>
            <a href="#" data-target="mobile-demo" class="sidenav-trigger"><i class="material-icons">menu</i></a>
            <ul class="left hide-on-med-and-down">
                <li class="active"><a href="index.html">Начало</a></li>
            </ul>
        </div>
    </nav>

    <ul id="mobile-demo" class="sidenav">
        <li><a href="index.html">Начало</a></li>
        <li class="no-padding">
        </li>
    </ul>
    <script>
        document.addEventListener('DOMContentLoaded', function () {
            var elems = document.querySelectorAll('.sidenav');
            var instances = M.Sidenav.init(elems);
        });
    </script>

    <div class="section white">
        <div class="row container center-align>
            <div id=" flow-text-demo" class="card-panel col s12 m8">

            <h1 class="a1" id="demo">Що е то VR?</h1>

            <p class="b1">
                Очилата за Виртуална реалност представляват най-общо казано конструкция, която вътре в себе си съдържа
                екран.
                Слагайки си очилата на този екран се възпроизвежда желаното от вас VR забавление. Най-просто казано
                "Виртуалната
                реалност" разгледана като забавление е свят, който ни се прожектира на екран близо до очите. Такава
                прожекция
                "лъже" мозъка доста успешно, че ние сме там в тази измислена реалност. Свободата да се обърнете и да
                видите
                какво има зад вас във Виртуалната реалност е това, което прави изживяването толкова истинско и
                вълнуващо.
                Накъдето погледнете виждате всичко както в реалния живот. Например: Вие сте в гора поглеждате надолу -
                виждате
                падналите листа, поглеждате нагоре - виждате короните на дърветата и небето, поглеждате зад вас и
                виждате
                пътечката, по която сте дошли. Интересно, нали?
            </p>

            <img class="c1; responsive-img" type="img" src="imgs/VR_1.jpg">

            <p class="b1">
                За да ви обясним защо очилата за VR са с толкова различни цени, ние ще ги разделим
                условно на 3
                сегмента:
            </p>

            <ul>
                <li class="d1">
                    <a href="#demo1">Първи сегмент</a>
                </li>

                <li class="d1">
                    <a href="#demo2">Втори сегмент</a>
                </li>

                <li class="d1">
                    <a href="#demo3">Трети сегмент</a>
                </li>

            </ul>

            <h3 class="a2" id="demo1">Първи сегмент</h3>

            <p>
                В първия сегмент най-достъпните по цена очила представляват удобна конструкция, но без
                екран.
                За екран се ползва вашият мобилен телефон, който се монтира в тях. Разбира се мобилните телефони имат
                доста
                ограничени възможности, но същевременно предоставят съвсем достъпен вариант за Виртуална реалност.
                Фирмите
                правещи мобилни приложения доста бързо разбраха, че бъдещето е във Виртуалната реалност и буквално всеки
                ден
                излизат нови игри, филмчета и тн. Основен плюс на очилата за Виртуална реалност, които ползват телефона
                ви е, че
                могат да се носят навсякъде с вас и да се ползват където сте вие с телефона ви. Може да ползвате и
                контролер,
                който се свързва с телефона и така да играете доста забавни игри.</p>

            <img class="c1; responsive-img" type="img" src="imgs/VR_2.jpg">

            <p>
                <a class="anchor" href="#demo">Нагоре</a>
            </p>

            <h3 class="a2" id="demo2">Втори сегмент</h3>

            <p class="b1">
                Има среден сегмент при очилата за VR между тези за телефон и другите, които са high-end
                -
                All-In-One
                устройствата. Този сегмент предлага очила за VR като тези за телефон, но вместо да се налага да слагате
                телефона
                си - вътре има вграден такъв. Качествен екран със собствена операционна система, приложения, памет за
                записване
                на игри и филми и тн. Основен плюс тук е не само възможността за носене навсякъде, а и автономната
                дейност. Не
                си слагате телефона, който и не винаги е подходящ за VR.</p>

            <img class="c1; responsive-img" src="imgs/VR_3.jpg">

            <p><a class="anchor" href="#demo">Нагоре</a></p>

            <h3 class="a2" id="demo3">Трети сегмент</h3>

            <p class="b1">
                При третия сегмент стигаме и до високия клас очила за Виртуална реалност. Тук от нашите
                продукти попадат Oculus Rift и HTC Vive. Като подгласник можем да добавим и Playstation VR (PS VR), но
                той е
                създаден за употреба с конзола Playstation 4/Slim/Pro.
                Основна разлика при тези VR очила е нуждата от доста мощен компютър или както споменахме конзола за PS
                VR.
                Истинското VR удоволствие се нуждае от тежка видео обработка и поддържане на кадрите около 90 в секунда.
                Друга
                разлика при този тип очила е, че те разполагат с отделен сензор/и, монтиране встрани от нас. Те ни
                наблюдават и
                отчитат нашето движение. Освен всичко HTC Vive разполага в комплекта с 2 контролера, които в доста игри
                са
                вашите ръце.
            </p>

            <img class="c1; responsive-img" src="imgs/VR_4.jpg">

            <p>
                <a class="anchor" href="#demo">Нагоре</a>
            </p>

            <p>Източник:
                <a href="https://www.vrstore.bg/">https://www.vrstore.bg/</a>
            </p>
        </div>
    </div>

    <footer class="page-footer #757575 grey darken-1">
        <div class="container ">
            <footer class="footer-copyright #757575 grey darken-1">
                <div class="container center-align">
                    © 2020 Betina Yordanova
                </div>
            </footer>
        </div>
    </footer>
</body>

</html>